RK-J - Feature #3244

Allow user to move the 'Ask ChatGPT Plus+' button
09/29/2023 08:26 AM - Ram Kordale

Status: Closed Start date: 09/29/2023
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

Today, we allow user to click on it. In addition, we want to allow user to move it.

History

#1 - 10/02/2023 09:24 AM - Ram Kordale
- Priority changed from High to Normal

#2 - 10/06/2023 07:37 AM - Ayanava Karmakar
- Status changed from New to In Progress

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#3 - 10/06/2023 08:38 AM - Ayanava Karmakar
- % Done changed from 0 to 50

#4 - 10/09/2023 10:15 AM - Ram Kordale

- Priority changed from Normal to Immediate

#5 - 10/09/2023 11:28 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

http://34.67.50.25/issues/3244

#6 - 10/09/2023 11:30 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#7 - 10/10/2023 09:04 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

MR is merged

#8 - 10/11/2023 12:29 PM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#9 - 10/23/2023 07:15 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#10 - 10/23/2023 11:07 AM - Ram Kordale
- Status changed from Feedback to Closed
